using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.ConverterDialogs
{
    /// <summary>
    /// Interaction logic for ConverterProgressBarDialog
    /// </summary>
    public partial class ConverterProgressBarDialog : UserControl
    {
        public ConverterProgressBarDialog()
        {
            InitializeComponent();
        }
    }
}
